<?php
session_start();
require_once('conexion.php');
require_once('include/sesiones.php');
if (isset($_SESSION['usu_nombre']))
{
    $regis=mysqli_query($con,"SELECT * from permiso where modulo_mod_id='17' and usuario_usu_id='$usu_id'") or die(mysqli_error($con));
    $reg=mysqli_fetch_array($regis);
    if($reg['per_visualizar']=="Activo")
    {
?>
<!DOCTYPE html>
<html lang="en">
    <head>
        <?php include ('head.php');?>
    </head>
<body>
<?php
$inicio="";
$M_inventario="";
$M_contactos="";
$M_compras="active";
$M_ventas="";
$M_pedidos="";
$M_pos="";
$R_reportes="";

$compras="";
$proveedores="";
$garantias="active";
$egresos="";

include ('menu.php');
?>  
<div class="main">
    <div class="col-md-2">
       <?php include ('include/menu_compras.php');?>
    </div> <!-- /span6 -->
    <div class="col-md-10">   
        <div class="widget stacked">
            <div class="widget-content">
                <div class="widget stacked">
                    <div class="widget-content">
                        <section id="buttons">
                            <div class="col-md-8">
                                <a class="btn btn-success" href="C_garantias_registrar.php"><i class="icon-plus"></i> Nuevo</a>
                            </div>
                            <div class="col-md-4">
                                <input id="q" type="text" class="form-control" autocomplete="off" placeholder="Buscardor" onKeyUp='load(1);' autofocus>
                            </div>
                        </section>
                    </div> <!-- /widget-content -->
                </div> <!-- /widget --> 
                <center><span id="loader"></span></center>
                <div id="resultados"></div>
                <div class='outer_div'></div><!-- Carga los datos ajax -->
                <?php include ('include/pie_de_pagina.php'); ?>
            </div> <!-- /widget-content -->
        </div> <!-- /widget -->
    </div> <!-- /span9 -->
</div> <!-- /main -->
<?php
    include ('php_caja/caja_abrir.php');
    include ('script.php');
?>
<script type="text/javascript" src="php_garantias_proveedor/ajax.js"></script>
</body>
</html>
<?php
}
else
{
   echo '<script>alert("No tienes permiso para ver esta pagina")</script>';
   echo '<script> setTimeout("history.back(1)", 0); </script>';
}
}
else
{
    echo '<script>location.href = "index.php";</script>';
}
?>